package com.ss.android.ugc.aweme.crossplatform.business;

import X.C2162KoL;
import com.bytedance.covode.number.Covode;

public class WalletBusiness extends BusinessService$Business {
    static {
        Covode.recordClassIndex(62958);
    }

    public WalletBusiness(C2162KoL koL) {
        super(koL);
    }
}
